# Generated by Django 3.2.7 on 2021-10-10 07:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='fromm',
            new_name='from_person',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='to',
            new_name='to_person',
        ),
    ]
